<a [routerLink]="['/lesson1']">lesson1</a>
<a [routerLink]="['/lesson2']">lesson2</a>
<a [routerLink]="['/lesson3']">lesson3</a>
<a [routerLink]="['/lesson4']">lesson4</a>
<a [routerLink]="['/lesson5']">lesson5</a>
<a [routerLink]="['/lesson6']">lesson6</a>
<a [routerLink]="['/lesson6/1']">lesson6-1</a>
<a [routerLink]="['/lesson7']">lesson7</a>
<a [routerLink]="['/dyclass']">dyclass</a>
<a [routerLink]="['/practice1']">practice1</a>
<a [routerLink]="['/jq1']">jq1</a>
<a [routerLink]="['/callhttp']">callhttp</a>
<a [routerLink]="['/ng-model-driven']">ng-model-driven</a>

<hr>

<router-outlet></router-outlet>
